import React from "react";

import cloudPageTransition from "../../assets/animations/transition-nuages-pages";
import Lottie from "lottie-react";

export default function Clouds() {
	return (
		<Lottie
			className='cloud-animation'
			animationData={cloudPageTransition}
			speed={21}
			loop={false}
			autoplay
		/>
	);
}
